@media handheld,screen and (max-width:900px) {
#content
,#navbar_middle
,#footer
,#footer_note
,.navbar ul
,#content.content2
,.subhead .padding
	{overflow:hidden;width:100%}

.text_body img
,.text_body div
,.text_body iframe
	{max-width:100%; }
.text_body img {
	height:auto !important; 
}
#navbar_top ul
	{width:auto}

#navbar_top li a
	{font-size:12px}

#navbar_sections li a
	{font-size:13px;margin:0 14px}

#story #col1
,#story #col2
	{width:auto;float:none;margin:10px}

#home .content_tabs
	{height:auto}

.full #col1b .content_tabs h1
	{display:block}

.full #col1b .content_tabs .content_tab
	{display:block;float:left;width:300px}

.full #col1b .content_tabs
	{border-width:0}

#content #home .row1
	{margin:0}

#content #home #col1a
,#home #col1b
,#home #col2a
,#content #home .row5 .col2
,#content #home .row5 .col1
,#content .section .subsections .tiled_ad
	{float:none;width:auto;margin:10px}

#video #mediaplayer_wrapper
,#video #row1 .details
,#video #row2 .leftcol
,#video #row2 .rightcol
,#video #row2 .leftcol .list .item .text
	{float:none;width:auto;overflow:hidden;margin:10px 0}

#video #mediaplayer
	{float:none;overflow:hidden;margin:10px 0}

#video #row1
	{padding:0 10px}

#content .widecol
,#content .sidecol
	{float:none;width:auto;margin:10px 0}

#archives .contentbox
,#archives .sidebar
,#content .banner
	{width:auto;float:none}
#photo
.search .col2
,#content .section .row1 .featured
,#content .section .banner
,#content .row2 .col1
,#content .row2 .col1 .latest_videos .videos .item
,#content .section .row2 .col2
,.channel .widecol
,.channel .sidecol
	{float:none;width:auto;height:auto;margin:10px 0}

.video_tab .wrapper
	{background-image:none;background-color:#fff}

.video_tab .list .item .text
	{margin-left:0}

.video_tab .img
	{}

#content .section .subsections
	{margin-top:20px}


body #aboutus .leftcol
,body #aboutus .rightcol
	{width:290px;margin:10px}

#footer
,#adrow
,#navbar_top li .channel
,.full #col1b .tabs
,#home .row4
,#video #row2 .leftcol .list .img
, .side_ads,
.hover_menu.active .hover_items 
	{display:none}

.full #col1a
,.full #col1b
,#home #disqus #dsq-combo-widget #dsq-combo-content .dsq-combo-box li
,.row .leftcol
,.row .rightcol
,#videos .main
,#videos .sidebar
	{float:none;width:auto}
#navbar_network { width: auto; float:right; }
#header_sidebox { display:none; }
.adrow { display:none;}


.row3 #section_features li { width:46%; margin:2% 2%;}
#section_headlines .section { border-width:0.5%; margin:1.5% 1.5%; width:46%; padding:0; }
#section_headlines .section_wrapper { padding:5% 5%; width:auto;}

}

@media handheld, screen and (max-width:660px)
	{
	#archivebox { padding:0; }
#navbar_middle .search .query { width: 140px; }
#navbar_middle .search { width:185px; } 
#navbar_middle .col1 { margin-bottom:8px; }
#header_logo .logo { width: 89px; height: 80px; background-image:url(/v3/img/logo_89x80.png); } /*logo_171x53.png*/
#col1 .related_stories
,#col1 .related_videos
	{width:auto;float:none;margin:10px 0}
#content  #photo_index .col1 .img {
	float:none; height: 240px;
}
#content  #photo_index .col1 .img img {
	margin:0;
}
#content #photo_index .col1 .more {
	position: relative;
	bottom: auto;
}
.section .row2 .latest_videos li
	{height:180px}

.lite .section .row2 .latest_videos li
	{float:none;height:auto;width:auto}

.section .row2 .authors li
	{height:auto}

#humor .leftcol
	{width:320px;margin:0}

body #aboutus .leftcol
,body #aboutus .rightcol
	{width:auto;float:none;margin:0}

#video #mediaplayer_wrapper
	{margin:0 -10px}

#related_row
	{margin:10px 0}

#related_row h2
	{margin:10px}

#content .text_body iframe
,#content.content2
,.subhead .padding
	{max-width:100%!important;width:100%!important}

#content .text_body div
	{max-width:96%; }
#content .text_body iframe
	{max-height:240px;}

#col1 .top_stories {
  float: left;
  width: auto;
  margin: 10px 0px;
}

.text_body .adel.mrect {
  max-width: 100% !important;
}
.text_body .adel.mrect iframe
	{max-height:250px !important;}
        
#mediaplayer
,#mediaplayer iframe
	{max-width:320px!important;width:320px!important;height:240px!important}

#header .col2 .tagline
	{font-size:12px}

#recenteps .img
	{width:240px;height:180px}

#recenteps .meta
	{clear:both;margin-left:0}

#content .channel #featured_video
	{margin:0}

#content
,#navbar_middle
,#footer
,#footer_note
,.navbar ul
	{overflow:hidden;width:100%;}

#mostrecent iframe
,#featured_video iframe
	{height:240px;width:320px}
#most_popular .content_tab { height:auto; }
#content .section .row1 .carousel
,#content .section .subsections .subsection
,#content .section .row1 .col2
,#content .row2 .col1 .latest_videos
,#content .section .row2 .subsections
,#home #featured_media .selector
,#home #more_videos
,.full #col1b .content_tabs .content_tab
,#home #most_popular
	{float:none;width:auto;margin:10px 0}

#navbar_sections li a
	{font-size:12px;margin:0 1em; line-height:20px;}

#navbar_top li a
	{margin:0 5px}

#navbar_top
	{text-align:right}

	
#shows
	{border:0;padding:0}

#navbar_top li .umobile
,#header .date
,#header .tagline
,#connect_with
,#home #sked
,#home #featured_media
	{display:none}
        
.story .mrect div {
  height: 255px;
}

.ad_300x250 {
  margin: 0px 0px;
}

}
@media handheld, screen and (max-width:360px) {
	#section_headlines .section { width: 96%; }
	.row3 #section_features li { width: 96%; }
}